header
  title  Password 
  link(rel='stylesheet' type='text/css' href='style.css')
#container
  form(action='/activate-account' method='post')
    h1  Bonjour 
    input(type='hidden' name='email' value= `${payload.email}`)
    label(for='password') Password :
    input(type='password' name='password')
    button(type='submit') Validate